Hacking I need an update.

codychaosx

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
589
Trophies
0
Location
Wisconsin
XP
758
Country
United States
5.4 through 5.5.1 have a userland exploit. 5.4 has a kernel exploit. so running loadiine on 5.4 is possible. Hykem and his iosu exploit are still M.I.A.
 

codychaosx

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
589
Trophies
0
Location
Wisconsin
XP
758
Country
United States
And what about plutoo and his "iosu exploit"?
he's one of those people that will never release anything. so that whole ordeal is useless. it was dramatic for a bit because hykem said he was gna quit because he thought plutoo would release his shit. then hykem found out that plutoo wouldnt and supposedly hykem s now back working on the iosu exploit. which he claimed he would have released and maintained before february.
 
General chit-chat
Help Users
    TheLiamChannel @ TheLiamChannel: lol